* {
  border: 0;
  margin: 0;
  padding: 0;
  font-family: arial, verdana, sans serif;
  font-size: 1em;
  text-decoration: none;
  color: #000;
}

body {
  font-size:80%;
  background-color: #dce4e8;
}

.eight_white
{
  font-size:0.9em; 
  color: #fff;
  font-weight: bold; 
}

h1, h2, h3, h4, h5, h6, .headline1, .headline2, .headline3, .headline4, .headline5, .headline6 , .review_headline{
  color: #2F2F8C;
  font-family: arial, verdana, sans serif;
  font-weight: bold;
}

h1, .headline1 {
  font-size: 2em;
}

h2, .headline2 {
  font-size: 1.75em;
}

h3, .headline3 {
  font-size: 1.5em;
}

h4, .headline4 {
  font-size: 1.25em;
}

ul {
  list-style-position: inside;
}

.textad {
	font-size:0.8em;
}

.review_headline {
  font-size: 0.9em;
}

.frontpage_company
{
  font-size: 0.85em;
  font-style: italic;
}

.pad3 td
{ padding:3px; }


.review_headline span {
  display: block;
  text-decoration: none;
  font-weight: normal;
  font-size: 0.8em;
  font-family: arial, verdana, sans serif;
  
}

.review_teaser {
  text-decoration: none;
  font-weight: normal;
  font-size: 0.95em;
  font-family: arial, verdana, sans serif;
  }

.review_authorname {
  text-decoration: none;
  font-weight: normal;
  font-size: 0.90em;
  font-family: arial, verdana, sans serif;
  font-style: italic;
  color: #777;
}
  
.headline4 span {
  display: block;
  text-decoration: none;
  font-weight: normal;
  font-size: 0.8em;
  font-family: arial, verdana, sans serif;
  
}

h5, .headline5 {
  font-size: 0.8333em;
  font-weight: normal;
}

.feedback_heading {
font-family: arial, verdana, sans serif; 
font-size: 1.3em; 
font-weight:bold; 
margin:0.5em 0 ; 
color:#AAA; 
}


p {
  font-family: arial, verdana, sans serif;
  margin-top: 1em;
}

a {
  color: #333399;
}

a:hover {
  text-decoration: underline;
  background-color: #fff;
}


.mainstory_intro {
  margin-top: 0.3em;
  font-weight: normal;
  line-height: 1.5em; 
}

.topstories_intro {
  margin-top: 0.3em;
  font-weight: normal;
  line-height: 1.5em; 
}

.rightstories_intro {
  margin-top: 0.3em;
  font-weight: normal;
  line-height: 1.3em; 
}

input, select, th, td {
  font-size: 1em;
  
}

input, textarea {
  border: 1px solid #ddd;
}

.login_username{
  width: 100px; 
}

.login_password{
  width: 100px; 
}

.feedback_fields{
  width: 400px; 
}

.shortfeedback_fields{
  width: 200px; 
}

.author {
  color: #aaa;
  margin-top: 3px;
  margin-bottom: 3px;
}

.clear {
  clear: both;
  height: 1px;
  font-size: 1px;
  line-height: 1px;
  margin-bottom: -1px;
}

#mainContainer {
  width: 960px;
  margin: 0 auto;
  background: transparent;
  font-size: 1em;
}

#headerAds {
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
  background: transparent;
}

#headerAds .ad1 {
  float: left;
}

#headerAds .ad2 {
  float: right;
}


#header {
  width: 100%;
  background: #523816 url('header_background.jpg') repeat-x;
}

#header img.headerLogo {
  float: left;
  margin: 20px 20px 10px 10px;
}

#header .search {
  float: right;
  margin-top: 20px;
  margin-right: 10px;
}

#header .search .submit {
  background: transparent;
  border: 1px solid #aaa;
  color: #eee;
  font-weight: bold;
  font-size: 0.9em;
}





#content {
  background-color: #fff;
}

#firstRow {
  clear: both;
  vertical-align: top;
  background: transparent url('firstRowBackground.jpg') top left repeat-y;
  width: 100%;
  padding-top: 0px;
  margin-bottom: 0px;
}


#mainMenu {
  float: left;
  width: 160px;
  margin: 0px 0px 0px 0px;
  padding-top: 10px;
  background-color: #f3f3f3;
}

#mainMenu ul {
margin-top: 1em;
  margin: 0px;
  padding: 0px;
  list-style: none;
  list-style-type: none;
  list-style-position: outside;
}

#mainMenu ul li {
  margin: 0;
  padding: 0;
}

#mainMenu p{
  margin-left: 15px;
}


#mainMenu ul li a {
  display: block;
  margin-left: 0px;
  padding-left: 15px;
  padding-top: 2px;
  padding-bottom: 2px;
  color: #000;
  font-family: arial, verdana, sans serif;
  font-weight: bold;
  text-decoration: none;
  width: 145px;
}


#mainMenu ul li a:hover {
  background-color: #ccc;
}

#mainMenu ul li a.active {
  background-image: url('mainMenuArrow.gif');
  background-position: left;
  background-repeat: no-repeat;
}

#mainMenuSession {
  margin-left: 15px; 
  margin-right: 15px;
  padding-bottom: 5px; 
  margin-top: 20px;
  border-bottom: 1px dotted #333399;   
  border-top: 1px dotted #333399;   
}

#mainMenuSession .login_heading {
  font-style:italic;
  font-weight: bold;
  font-size:0.95em;
}

#mainMenuSession .login_fieldname {
  font-size:0.88em;
}

#mainMenuSession form{
  margin-top: 4px;
  margin-bottom: 6px;
}

#mainMenuSession input{
  margin-bottom: 3px;
}

#mainContent1 {
  float: left;
  width: 400px;
  margin-left: 10px;
  margin-top: 10px;
}

/*

#mainContent2 {
  float: left;
  width: 595px;
  margin-left: 10px;
  margin-top: 10px;
}

*/

/*

#mainContent3 {
  float: left;
  width: 595px;
  margin-left: 10px;
  margin-top: 10px;
}

*/

#mainContent2 {
  float: left;
  width: 595px;
  margin-left: 10px;
  padding-top: 15px;
  padding-right: 12px;
  border-right: 3px solid #ccc;
  padding-bottom: 100px;
  
}

#mainContent3 {
  float: left;
  width: 595px;
  margin-left: 10px;
  padding-top: 15px;
  padding-right: 12px;
  border-right: 3px solid #ccc;
  padding-bottom: 100px;
  
}

#mainContent3 p {
  width: 400px;
}

#mainContentForum {
  float: left;
  width: 595px;
  margin-left: 10px;
  padding-top: 15px;
  padding-right: 12px;
  border-right: 3px solid #ccc;
  padding-bottom: 100px;
}

#mainContentForum table tr td {
  padding: 3px;
}

#maincontent_article {
  float: left;
  width: 595px;
  margin-left: 10px;
  padding-top: 15px;
  padding-right: 12px;
  border-right: 3px solid #ccc;
  padding-bottom: 100px;
  
}

#maincontent_article p {
  width: 400px;
}

#maincontent_article .article_authors {
  border-bottom: 1px dotted #333399;   
  padding-bottom: 0.15em;
}

#maincontent_article .review_artists  {
  font-size: 1em;
  font-weight: bold;
  margin-top: 0.2em;
}


#maincontent_article  input, textarea{
  border: 1px solid #aaa
}


#maincontent_article .dateline {
  font-size: .85em;
  color: #777;
  margin-top: 0.1em;
}

#maincontent_article .article_ingress{
  margin-top: 0.8em;
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.4em; 
}

#maincontent_article .review_bread{
  margin-top: 0.8em;
  font-size: 1em;
  font-weight: normal;
  line-height: 1.3em; 
}

#maincontent_article  .cover{
  width: 140px;
  margin-bottom: 15px;
  margin-right: 15px;
  float: left;
}

#infoBar {
  float: left;
  width: 180px;
  padding-top: 10px;
  border-left: 15px solid #fff;
}

.infoBox {
  width: 170px;
  border-top: 5px solid #968a72;
  border-bottom: 5px solid #968a72;
  padding: 5px 5px 15px 5px;
  background-color: #e4d4b4;
}

.infoBox img {
  display: block;
  margin: 0 auto;
}

#infoBox2 {
  float: right;
  width: 170px;
  margin-top: 1em;
  border-top: 5px solid #7C5A29;
  border-bottom: 1px solid #7C5A29;
  padding: 1px 5px 5px 5px;
  background-color: #f3f3f3;
}

#infoBox2 p {
	width: 170px;
}

#credits{
  width: 400px;
  margin-top: 1.2em;
  font-family: times;
 }

 #credits ul {
  margin-top: 0.3em;
  margin-left: 0.5em;
  list-style-type: square;
}

#credits ul li {
  margin-left: 1.2em;
  padding-top: 0.2em;
}
 
 
 #affiliations{
  width: 400px;
  margin-top: 1em;

 }

 #affiliations ul {
  margin-top: 0.3em;
  margin-left: 0.5em;
  list-style-type: square;
}

#affiliations ul li {
  margin-left: 1.2em;
  padding-top: 0.2em;

}

 
 #concertlist{
  width: 400px;
  margin-top: 1em;

 }

 #concertlist ul {
  margin-top: 0.3em;
  margin-left: 0.5em;
  list-style-type: square;
}

#concertlist ul li {
  margin-left: 1.2em;
  padding-top: 0.2em;

}

.bygone {
  color: #555;
}

.formatname {
color: #800000;
font-weight: bold; 
}

 .credits_subhead {
  color: #000;
  font-weight: bold;
  margin-top: 1em;
  font-size: 1.05em;
}
 
#maincontent_article  .list { 
	list-style-type: square;
	font-family:arial, verdana;
	font-size:0.85em;
 }
 
.infoBox2_bup {
  float: right;
  width: 170px;
  margin-top: 1em;
  border-top: 5px solid #968a72;
  border-bottom: 5px solid #968a72;
  padding: 5px 5px 15px 5px;
  background-color: #e4d4b4;
}

.facts_heading  {
  color: #000;
  font-weight: bold;
  margin-top: 0em;
  font-size: 1.05em;
}

.facts_liststyle {
  color: #000;
  font-weight: normal;
  margin: 0.2em 0;
  font-size: 1em;
}


.arrow {
background-image:url(http://www.groove.no/img/arrow.gif);
background-repeat:no-repeat;
padding-left:7px;
padding-bottom:3px;
}

#infoBox2 img {
  display: block;
  margin: 0 auto;
}

#infoBox2 p {
  font-size: 0.95em;
  width:160px;
}

#infoBox2 b,
#infoBox2 a,
#infoBox2 i,
#infoBox2 em,
#infoBox2 strong {
  font-size: 0.95em;
}


#blulist
{
margin: 0;
padding: 0;
list-style: none;
}

#blulist li 
{
list-style: none;
padding-left: 7px;
background-image: url(http://www.groove.no/img/bluarrow.gif);
background-repeat: no-repeat;
background-position: 0px 2px;
font-size:0.85em;
}




#mainContent2 .infoBox {
  float: right;
  width: 170px;
  margin: 0px 0px 15px 15px;
  border-top: 5px solid #968a72;
  border-bottom: 5px solid #968a72;
  padding: 5px 5px 15px 5px;
  background-color: #e4d4b4;
}

#mainContent2 .infoBox img {
  display: block;
  margin: 0 auto;
}


/*

#rightMenu {
  float: left;
  width: 180px;
  margin-left: 12px;
  padding-top: 10px;
  border-left: 3px solid #ccc;
}

*/

#rightMenu {
  float: left;
  width: 180px;
  padding-top: 10px;
}

#stories {
  float: left;
  width: 760px;
  margin-left: 20px;
  margin-top: 15px;
  margin-right: 20px;
  
}

#stories img.ad {
  clear: both;
  margin-left: 30px;
  margin-top: 20px;
  margin-bottom: 20px;
}

#mainStory {
  float: left;
  width: 440px;
  background-color: transparent;
  clear: both;
}

#mainStory img {
  width: 440px;
  margin-bottom: 10px;
}

.Links  a{ 
  float: left; 
  font-size: 1em;
  margin-bottom: 0; 
  margin-top: 0.2em; 
  padding: 0; 
  
}

.LinkRight a { 
  float: right; 
  font-size: 1em;
  white-space: nowrap; 
  margin-top: 0.2em; 
  margin-left: 1em; 
  margin-right: 1em; 
  margin-bottom: 0; 
  padding: 0; 
}

#topStories {
  float: left;
  width: 440px;
  background-color: transparent;
}

#topStories img {
  width: 160px;
  margin-bottom: 20px;
  margin-right: 10px;
  float: left;
}

#topStories div {
  clear: both;
  margin-bottom: 10px;
  margin-top: 10px;
}

#topStories P.Links { 
  float: left; 
  font-size: 0.9em;
  margin-bottom: 10px; 
  padding: 0; 
}

#topStories P.LinkRight { 
  float: right; 
  font-size: 0.9em;
  white-space: nowrap; 
  margin-left: 1em; 
  margin-right: 1em; 
  margin-bottom: 0; 
  padding: 0; 
}

#rightStories {
  float: right;
  width: 300px;
  background-color: transparent;
  margin-top: 0px;
}

#rightStories div {
  clear: both;
  margin-bottom: 20px;
}

#rightStories div img {
  width: 300px;
  margin-bottom: 8px;
  margin-top: 0px;
}

#artistWeek {
  float: left;
  width: 160px;
  margin-left: 9px;
  background-color: transparent;
}

#artistWeek h2 {
  color: #aaa;
}


#artistWeek img {
  width: 160px;
  margin-top: 5px;
  margin-bottom: 10px;
}


#reviews {
  clear: both;
  background-color: transparent;
  padding-top: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
}

#reviews:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

#reviews div {
  display: block;
  float: left;
  width: 140px;
  margin-left: 0px;
  margin-right: 17px;
}

#reviews div img {
  width: 140px;
  height: 140px;
  margin-bottom: 10px;
}


#listen {
  clear: both;
  position: relative;
  width: 100%;
  height: 100px;
  background-color: #333;
  margin-top: 10px;
}

#backref {
  
  position: relative;
  width: 400px;
  height: 100px;
  margin-top: 10px;
}

#listen .headline {
  float: left;
  width: 100px;
  height: 100%;
  background-color: #000;
}

#listen .headline h3 {
  font-size: 16px;
  margin: 10px 10px 10px 10px;
  color: #eee;
  text-align:right;
}


#listen img, 
#backref img {
  width: 55px;
  height: 55px;
}

#listen a,
#backref a {
  display: block;
  float: left;
  text-align: center;
  width: 55px;
  height: 55px;
  margin-top: 10px;
  margin-left: 6px;
}

#listen a {
  border: 2px solid #333;
}


#listen a:hover {
  border: 2px solid #eee;
  text-decoration: none;
}

#backref a:hover {
  text-decoration: none;
}

#listen a span,
#backref a span {
  display: none;
}

#listen a:hover span {
  display: block;
  position: absolute;
  top: 60px;
  left: 100px;
  width: 800px;
  padding: 0px;
  margin: 10px;
  z-index: 100;
  color: #eee;
  background: #333;
  text-align: left;
}

#backref a:hover span  {
  display: block;
  position: absolute;
  top: 60px;
  left: 5px;
  width: 400px;
  padding: 0px;
  margin-top: 10px;
  z-index: 100;
  text-align: left;
  font-size: 0.95em;
}

#bottomRow {
  clear: both;
  width: 100%;
  background: transparent url('bottomRowBackground.jpg') top left repeat-y;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#bottomRow #groovissimo {
  width: 140px;
  padding: 10px 10px 20px 10px;
  float: left;
  background-color: transparent;
}

#bottomRow #concerts {
  width: 280px;
  padding-left: 20px;
  float: left;
  padding-top: 10px;
  padding-bottom: 20px;
}

#bottomRow #forumFeedback {
  width: 300px;
  margin-left: 20px;
  float: left;
  padding-top: 10px;
}

#bottomRow #bottomRowAd {
  width: 180px;
  float: left;
}

#groovissimo {
  width: 160px;
  padding: 10px 10px 20px 10px;
  float: left;
  background-color: #e4d2ac;
}

#groovissimo img {
  display: block;
  margin: 1em auto 0;
  
}

.groovissimo_heading {
font-size: 1.4em; 
font-weight:bold; 
margin-top:0.2em; 
color:#888; 
}


#footer {
  clear: both;
  background-color: #333333;
  color: #bbb;
  font-size: 10px;
  text-align: center;
  height: 65px;
  margin-top: 0px;
  padding-top: 0px;
}

#footer  a{
  color: #bbb;
}


/*
http://komodomedia.com/blog/index.php/2007/01/20/css-star-rating-redux/#
*/ 

#rating ul#userRating,
#rating ul#userRating a:hover,
#rating ul#userRating a:active,
#rating ul#userRating a:focus,
#rating ul#userRating .rating_current {
	background: url(userpoints.gif) left -1000px repeat-x;
}
#rating ul#userRating {
	position:relative;
	width:105px;
	height:15px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
#rating ul#userRating li{
	display: inline;
}
#rating ul#userRating a, 
#rating ul#userRating .rating_current {
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:15px;
	line-height:15px;
	outline:none;
	overflow:hidden;
	border: none;
}
#rating ul#userRating a:hover,
#rating ul#userRating a:active,
#rating ul#userRating a:focus{
	background-position: left bottom;
}
#rating ul#userRating a#rating_1{
	width:15px;
	z-index:8;
}
#rating ul#userRating a#rating_2{
	width:30px;
	z-index:7;
}
#rating ul#userRating a#rating_3{
	width:45px;
	z-index:6;
}
#rating ul#userRating a#rating_4{
	width:60px;
	z-index:5;
}
#rating ul#userRating a#rating_5{
	width:75px;
	z-index:4;
}
#rating ul#userRating a#rating_6{
	width:90px;
	z-index:3;
}
#rating ul#userRating a#rating_7{
	width:105px;
	z-index:2;
}
#rating ul#userRating .rating_current {
	z-index:1;
	background-position: left center;
}


#rating #ratingAverage {
	float: right;
	margin-right: 5px;
}




#rating ul#totalRating,
#rating ul#totalRating .totalRatingCurrent {
	background: url(userpoints.gif) left -1000px repeat-x;
}
#rating ul#totalRating {
	position:relative;
	width:105px;
	height:15px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
#rating ul#totalRating li{
	display: inline;
}

#rating ul#totalRating .totalRatingCurrent {
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:15px;
	line-height:15px;
	outline:none;
	overflow:hidden;
	border: none;
}

#rating ul#totalRating li#totalRating1{
	width:15px;
	z-index:8;
}
#rating ul#totalRating li#totalRating2{
	width:30px;
	z-index:7;
}
#rating ul#totalRating li#totalRating3{
	width:45px;
	z-index:6;
}
#rating ul#totalRating li#totalRating4{
	width:60px;
	z-index:5;
}
#rating ul#totalRating li#totalRating5{
	width:75px;
	z-index:4;
}
#rating ul#totalRating li#totalRating6{
	width:90px;
	z-index:3;
}
#rating ul#totalRating li#totalRating7{
	width:105px;
	z-index:2;
}
#rating ul#totalRating .totalRatingCurrent {
	z-index:1;
	background-position: left center;
}













.discography {
  font-size: 0.9em;
  width: 400px;
  margin-top: 1em;

}

.discography .disc {
	display: block;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;

}

.discography .disc .list_cover {
	width: 55px;
	float: left;
}

.discography .disc .description {
	margin-left: 65px;
}

.discography .disc .description h3{
	color: #000;	
	font-size: 1em;
	margin-top: 0px;
	margin-bottom: 2px;
}

.discography .disc .description .format {
	color: #812d22;
	font-weight: bold;
}

.discography .disc .description .label {
	font-style: italic;
	margin-left: 7px;
}

.discography .disc .description .intro_text {
	display: block;
	margin-top: 2px;
}



.hint {
  color: green;	
}


.minidiscography {
  font-size:0.9em;
  width:170px;
  margin-top:0.5em;
  margin-left: 6px;
  margin-right: 4px;
  
}

.minidiscography h2{
	font-size: 1.2em;
	margin-top: 0px;
	margin-bottom: 6px;
	font-weight: bold;
}

.minidiscography .disc {
	display: block;
	clear: both;
	margin-bottom: 6px;
	border-bottom: 1px dotted #AAA;   
	padding-bottom: 2px;
}

.minidiscography .disc .list_cover {
	width: 32px;
	float: left;
	vertical-align:text-top;
}

.minidiscography .disc .description {
	margin-left: 39px;
	margin-top: 0px;
}

.minidiscography .disc .description h3{
	color: #000;	
	font-size: 0.92em;
	margin-top: 0px;
	margin-bottom: 2px;
	font-weight: normal;
}

  
.sidebarStories {
  font-size:0.9em;
  width:170px;
  margin-top:0.5em;
  margin-left: 6px;
  margin-right: 4px;
 }

 .sidebarStories div{
  margin-bottom: 10px;
 }
 
 .sidebarStories h2{
	font-size: 1.2em;
	margin-top: 0px;
	margin-bottom: 6px;
	font-weight: bold;
}


 .sidebar_heading{
	font-size: 0.95em;
	margin-top: 1px;
	font-weight: bold;
}

/*
#overlay {
    position: absolute;
    z-index:80;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color:#000;
    filter:alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
}


#overlay{
    background-image: url(/images/overlay.png);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 90;
    width: 100%;
    height: 100%;
}

* html #overlay{
    background-color: #333;
    background-color: transparent;
    background-image: url(blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src="/images/overlay.png", sizingMethod="scale");
}
 */
 

#outerBox {
    width: 450px;
    background: #E6E6FA;
    padding: 10px 10px 20px 10px;
    border: 2px solid #abc;
    color: #333;
}

#outerBox a#boxClose {
	float: right;
	background-color: #abc;
	color: #fff;
	font-size: 1.4em;
	font-weight: bold;
	padding: 2px 2px 2px 2px;
}

/*
#box{
    width:450px;
    background:#2d2d2d;
    padding: 10px 10px 20px 10px;
    border: 2px solid #eee;
    color: #f0f0f0;
}

*/

#box a {
  color: #ff0;
}

#box h1, #box h2, #box h3, #box h4 {
  color: #2F2F8C;
}

#box label {
  clear: both;
  margin-right: 10px;
  color: #000;
  font-weight: bold;
}

#box .validation-advice {
  color: #f00;
}


.showUserListsPublic {
	color: #0f0;
}

.showUserListsPrivate {
	color: #f00;
}

.fb_share_link {
float: right;
padding:2px 0 0 20px; 
height:12px; 
background:url(/design/facebook_share_icon.gif) no-repeat top left; 
}


a#changeSettingsLink {
	float: right;
	margin-right: 10px;
}

div.profileUserAvatar {
	float: right;
}

div.profileUserAvatar img {
	width: 60px;
}

div.profileWidget {
	padding: 10px 10px 10px 10px;
	border-left: 1px solid #aaa;
	margin-bottom: 10px;
	width: 270px;
}

div.profileWidget h3 {
	margin-bottom: 0.4em;
}

div#profileWidgetLists {
	float: left;
	clear: left;
}

div#profileWidgetLists input {
	border-width: 0px;
}

div#profileWidgetLists div.list {
	clear: both;
	margin-bottom: 10px;
	color: #bbb;
}

div#profileWidgetLists div.list span.switchPrivatePublicFormOutput {
	float: right;
	color: #a00;
}

div#profileWidgetLists div.list img.cover {
	width: 55px;
	float: left;
	padding-right: 5px;
}

div#profileWidgetLists div.list span.numOfListContent {
	font-size: 0.9em;
}

div#profileWidgetRatings {
	float: right;
	clear: right;
}

div#profileWidgetRatings div {
  font-size:0.97em;
  margin-top:0.2em;
   
}

div#profileWidgetRatings div.disc {
	display: block;
	clear: both;
	margin-bottom: 1px;
	/*border-bottom: 1px dotted #AAA;   */
	padding-bottom: 2px;
}

div#profileWidgetRatings div.disc img.cover {
	width: 55px;
	float: left;
	vertical-align:text-top;
}

div#profileWidgetRatings div.disc div.description {
	margin-left: 60px;
	margin-top: 0px;
}

div#profileWidgetRatings div.disc h3{
	color: #000;	
	
	margin-top: 0px;
	margin-bottom: 2px;
	font-weight: normal;
}


div#profileWidgetForum {
	float: left;
	clear: left;
}

div#profileWidgetForum div.forumPost {
	margin-bottom: 5px;
	clear: both;
}

div#profileWidgetComments {
	float: right;
	clear: right;
}

div#profileWidgetComments div.feedback {
	clear: both;
	margin-bottom: 10px;
}



div#showYourRatings div.disc {
	clear: both;
	margin-bottom: 10px;
	background-color: #E6E6FA;
	border: 1px dotted #abc;
	padding: 5px 5px 5px 5px;
	line-height: 100%;
}

div#showYourRatings div.disc img {
	width: 60px;
	height: 60px;
	float: left;
	margin-right: 10px;
}

div#showYourRatings h2 {
	margin-bottom: 1.6em;
}



div#editListSettingsFormOutput {
	font-weight: bold;
	color: #0f0;
}

.sortableList {
    list-style-type : none;
    margin : 0;
}
.sortableList li {
    border : 1px solid #000;
    cursor : move;
    margin : 2px 0 2px 0;
    padding : 3px;
    background : #ddd;
    border : #ccc;
    width : 400px;
}

div#listRankingUpdateStatus {
	float: right;
	color: #0f0;
	font-weight: bold;
}

div.hiddenTooltip {
	clear: both;
	padding: 5px 5px 5px 5px;
	background-color: #def;
	margin-bottom: 10px;
}

span#clickToEditInfo {
	float: right;
	font-weight: bold;
	font-style: italic;
	color: #a00;
}

form#addToListForm input.submitButton {
	float: right;
	background-color: #bbb;
	border: 0;
	padding: 2px 2px 2px 2px;
}

div#userLists input {
	border-width: 0px;
}

div#userLists div.list {
	clear: both;
	margin-bottom: 10px;
	color: #bbb;
}

div#userLists div.list span.numOfListContent {
	font-size: 0.9em;
}

div#userLists div.list span.switchPrivatePublicFormOutput {
	float: right;
	color: #a00;
}

div#userLists div.list img.cover {
	width: 55px;
	float: left;
	padding-right: 5px;
}

div#yourListsContainingThisContent ul {
	list-style: none;
}

div#yourListsContainingThisContent ul li {
	clear: both;
}

div#yourListsContainingThisContent a.listLink {
	float: left;
}

div#yourListsContainingThisContent a.removeFromListLink {
	color: #a00;
	float: right;
}

div#yourListsContainingThisContent span.listPrivate {
	color: #0a0;
	margin-left: 5px;
}


div#addUserCommentFormOutput {
	color: #a00;
}

/*
div#showUserComments div.comment {
	display: block;
	background-color: #eee;
	margin-bottom: 10px;
	padding: 5px 5px 5px 5px;
}

div#showUserComments div.unvalidated {
	border: 1px dotted #a00;
}

div#showUserComments div.comment .heading {
	font-weight: bold;
	margin-bottom: 10px;
}

div#showUserComments div.comment .commentTo {
	clear: left;
}

div#showUserComments div.comment .date {
	font-style: italic;
	color: #aaa;
	font-size: 0.9em;
	float: right;
}

div#showUserComments div.comment span.unvalidatedText {
	float: right;
	clear: right;
	color: #a00;
	font-size: 0.9em;
}

div#showUserComments div.comment p {
	font-style: italic;
}
*/

div#comments {
	clear: both;
}

div#comments div.unvalidated {
	border: 1px dotted #a00;
}

div#comments div.comment span.unvalidatedText {
	float: right;
	clear: right;
	color: #a00;
	font-size: 0.9em;
}

div#comments div.comment {
	display: block;
	clear: both;
	padding: 5px 5px 5px 5px;
	margin-bottom: 10px;
	background-color: #f3f3f3;
}

div#comments div.comment .commentTo {
	clear: left;
}

div#comments div.comment div.commentText {
	float: left;
	width: 490px;
}

div#comments div.comment div.commentText span.heading {
	font-weight: bold;
}

div#comments div.comment div.commentText span.date {
	float: right;
	color: #aaa;
	font-size: 0.9em;
}

div#comments div.comment div.commentText p.bread {
	margin-top: 3px;
}

div#comments div.comment div.commentInfo {
	float: right;
	border-left: 1px solid #ccc;
	padding-left: 10px;
	width: 75px;
}

div#comments div.comment div.commentInfo img.userAvatar {
	width: 60px;
}

span.formSubmitErrorMessage {
	color: #a00;
}

div#userStatsTopRatedProducts div.disc {
	float: left;
	margin-right: 10px;
	text-align: center;
}

div#userStatsTopRatedProducts div.disc img {
	margin-bottom: 5px;
}

div#userStatsTopRatedProducts div.disc span.rating {
	color: #a00;
}

div#userStatsTopRatedProducts div.disc span.numOfVotes {
    color: #ccc;
}

div#userStatsNewestLists div.lists ul {
		
}

div#userStatsNewestLists div.newestListsListInfo, div#userStatsLatestUpdatedLists div.latestUpdatedListsListInfo{
	float: right;
	width: 300px;	
}

div#userStatsNewestLists div.newestListsListInfo img.cover, div#userStatsLatestUpdatedLists div.latestUpdatedListsListInfo img.cover {
	float: right;	
}

div#searchResults a.addToListLink {
	font-weight: bold;
}

div#searchResults span.addToListLinkOutput {
	color: #a00;
	font-style: italic;
}

form.inPlaceEditForm textarea {
	width: 95%;
}

form#addUserCommentForm {
	clear: both;
	background-color: #f3f3f3;
	font-size: 0.90em;
	color: #666;
}

form#addUserCommentForm div#userColumn {
	float: right;
	background-color: #f3f3f3;
	width: 190px;
	padding: 7px 3px 10px 3px;
}

form#addUserCommentForm div#commentColumn {
	float: left;
	background-color: #f3f3f3;
	border-right: 1px solid #ccc;
	padding: 7px 3px 10px 5px;
	width: 383px;
}

form#addUserCommentForm div#commentColumn input.standardInput {
	width: 380px;
}

form#addUserCommentForm div#commentColumn textarea.standardTextarea {
	width: 380px;
	height: 100px;
}

form#addUserCommentForm div#userColumn input.standardInput {
	width: 180px;
}

form#addUserCommentForm input.submitButton {
	width: 150px;
	margin-top: 10px;
}

form#addUserCommentForm input.checkBox {
	border: 0px;
}

form#addUserCommentForm div#userColumn img.userAvatar {
	float: right;
	margin: 0px 5px 5px 5px;
	width: 60px;
}

#logInNoAntispam {
	color: #222;
	font-style: italic;
}

div#commentRules, div#commentRules * {
	font-size: 0.9em;
	color: #666;
}

div#concerts table {
	width: 100%;
}

div#concerts th {
	background-color: #2F2F8C;
	color: #fff;
	font-weight: bold;
	text-align: left;
	padding: 2px 2px 2px 5px;
}

div#concerts tr.newDate {
	background-color: #bbb;
	font-weight: bold;
}

div#concerts tr.newDate td {
	padding: 2px 2px 2px 5px;
}

div#concerts tr.concert {
	
}

div#concerts tr.concert td {
	padding: 2px 2px 2px 3px;
}

div#concerts tr.rowA {
	background-color: #fff;
}

div#concerts tr.rowB {
	background-color: #eee;
}



div#userList div#listContent {

}

div#userList div#listContent div.listElement {
	clear: both;
	margin-top: 10px;	
}

div#userList div#listContent div.listElement img.cover {
	float: left;
	width: 55px;
	margin-right: 10px;	
}

div#userList div#listContent div.listElement div.description {
	float: left;
	width: 490px;
	font-style: italic;
}

div#userList div#listContent div.listElement div.description a {
	font-weight: bold;	
}

div#userList div#listContent div.listElement div.description span.format {
	color: #812d22;
	font-weight: bold;
}

div#userList div#listContent div.listElement div.description span.label {
	font-style: italic;
	margin-left: 7px;
}

div#userList div#listContent div.listElement div.description a.removeFromListLink {
	font-style: italic;
	color: #aaa;
}

div#userList div#listContent div.listElement span.ranking {
	float: right;
	width: 30px;
	font-size: 1.4em;
	color: #bbb;
}

div#userList div#listContent div.listElementLargeCover {
	display: block;
	clear: none;
	float: left;
	width: 140px;
	margin: 5px 3px 5px 3px;
}

div#userList div#listContent div.listElementLargeCover img {
	margin-bottom: 5px;
}

div#userList div#listContent div.listElementLargeCover span.ranking {
	float: left;
	position: absolute;
	width: auto;
	margin: 5px 0px 0px 5px;
	padding: 2px 2px 2px 2px;
	border: 1px solid #333;
	background-color: #ddd;
	color: #333;
	font-weight: bold;
    z-index: 100;
	font-size: 1.4em;
}

div#userList div#listContent div.listElementLargeCover span.info {
	display: block;
	clear: both;
}

div#userList span.listSetting {
	font-weight: bold;
}
















div#showUserList input {
	border-width: 0px;
}

div#showUserList div.disc {
	clear: both;
	margin-bottom: 10px;	
}

div#showUserList div.disc img.cover {
	float: left;
	width: 55px;
	margin-right: 10px;	
}

div#showUserList div.disc div.description {
	float: left;
	width: 490px;
	font-style: italic;
}

div#showUserList div.disc div.description a {
	font-weight: bold;	
}

div#showUserList div.disc div.description span.format {
	color: #812d22;
	font-weight: bold;
}

div#showUserList div.disc div.description span.label {
	font-style: italic;
	margin-left: 7px;
}

div#showUserList div.disc div.description a.removeFromListLink {
	font-style: italic;
	color: #aaa;
}

div#showUserList div.disc span.ranking {
	float: right;
	width: 30px;
	font-size: 1.4em;
	color: #bbb;
}

div#showUserList div#coverMode div.disc {
	display: block;
	clear: none;
	float: left;
	width: 140px;
	margin: 5px 3px 5px 3px;
}

div#showUserList div#coverMode div.disc img {
	margin-bottom: 5px;
}

div#showUserList div#coverMode div.disc span.ranking {
	float: left;
	position: absolute;
	width: auto;
	margin: 5px 0px 0px 5px;
	padding: 2px 2px 2px 2px;
	border: 1px solid #333;
	background-color: #ddd;
	color: #333;
	font-weight: bold;
    z-index: 100;
	font-size: 1.4em;
}

div#showUserList div#coverMode div.disc span.info {
	display: block;
	clear: both;
}

div#showUserList span.listSetting {
	font-weight: bold;
}


div#websafeReminder {
	background-color: #def;
	margin-bottom: 15px;
	padding: 6px 6px 6px 6px;
}



.eip_mouseover { background-color: #ff9; padding: 3px; }
.eip_savebutton { background-color: #36f; color: #fff; }
.eip_cancelbutton { background-color: #000; color: #fff; }
.eip_saving { background-color: #903; color: #fff; padding: 3px; }
.eip_empty { color: #afafaf; }